1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

I Need Help!! after upgrading PHP 5.2.6 to 5.3

Discussion in 'Plesk 9.x for Windows Issue, Fixes, How-To' started by alex323qp, Feb 24, 2012.

  1. alex323qp

    alex323qp Guest

    0
     
    Hi guys, I hope you can help me out...

    I'm trying to upgrade my php 5.2.6 to 5.3.0, using plesk 9.2.3. I'm following the installation guide I found here:
    http://kb.parallels.com/6670

    However, after finishing with all the steps and restarting the services, my PHP Settings, on my plesk panel, keep showing me the previous versions 5.2.6 and 4.4.7, and what is even worse, when I try to visit my site, a popup window appears asking me for user and password!

    I don't really know what went wrong, I really need help in this one.

    BTW: The only thing I didn't quite get from the installation guide was step 6, which says: "Make sure the permissions are inherited"... what do they mean with that, the new PleskPHP folder?

    Any help'd be really appreciated!


    Regards,


    Alex.
     
Loading...